Bug 616625 - Documentation, Overview: User-visible Differences between RHEL 6 and RHEL 5 cluster & clustered storage features
Summary: Documentation, Overview: User-visible Differences between RHEL 6 and RHEL 5 c...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-High_Availability_Add-On_Overview (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Paul Kennedy
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On: 616624 616627
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-21 01:44 UTC by Paul Kennedy
Modified: 2015-04-20 00:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 616624
Environment:
Last Closed: 2010-10-08 14:21:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2010-07-21 01:44:11 UTC
+++ This bug was initially created as a clone of Bug #616624 +++

Description of problem:
Based on requirements stated in Bug 561421, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 3 Ruediger Landmann 2013-06-04 23:07:14 UTC
This is a component only relevant to RHEL 5.x. The new component for RHEL 6.x for this manual is doc-High_Availability_Add-On_Overview.


Note You need to log in before you can comment on or make changes to this bug.